_id: TIsuPNyZbmvj0Jdx
_key: '!items!TIsuPNyZbmvj0Jdx'
img: systems/pf1/icons/skills/violet_07.jpg
name: Chthonic
system:
  crOffset: '@attributes.hd.total >= 5 ? 1 : 0'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      Yes<br><b>Usable with Summons</b> Yes - Requires the feat Versatile Summon
      Monster or Versatile Summon Nature's Ally<p>Chthonic creatures are native
      denizens of the Elemental Planes of Earth. They produce acid, which they
      use to help them burrow quickly through the dense rock of their homes.
      This template can be applied only to a non-outsider that has none of the
      following subtypes: air, cold, earth, fire, or water. A chthonic
      creature’s CR increases by 1 only if the base creature has 5 or more
      HD.<p><b>Rebuild Rules:</b> Type The creature gains the earth subtype;
      Senses gains darkvision 60 ft.; Defensive Abilities gains DR and
      resistance to acid as noted on the table below; Speed gains a burrow speed
      equal to half its highest speed (its tunnels always collapse behind it,
      and never leave behind a usable passage); Attacks gains bonus acid damage
      as noted on the table below on attacks with natural weapons.</p>

      <table>

      <tbody>

      <tr>

      <td><b>Hit Dice</b></td>

      <td><b>DR</b></td>

      <td><b>Resist Acid</b></td>

      <td><b>Acid Damage</b></td>

      </tr>

      <tr>

      <td>1-4</td>

      <td>-</td>

      <td>10</td>

      <td>1 point</td>

      </tr>

      <tr>

      <td>5-10</td>

      <td>3/-</td>

      <td>15</td>

      <td>1d6</td>

      </tr>

      <tr>

      <td>11+</td>

      <td>5/-</td>

      <td>20</td>

      <td>2d6</td>

      </tr>

      </tbody>

      </table>
  subType: template
type: feat

